Need for Speed: Underground

EA-071 [45410047]
  • Status
    Playable

    This title is playable, with minor issues.

  • Last Tested
    May 26, 2022
    Reported by Discord user: Fabx#4870
    created_at: 1653555979
    xbe_cert_title_id: 1161887815
    xbe_headers_sha256: e897a6393bfccf1005d0bba0266fda11a52f01703e9cb8ecab7c1ee4491fcc71
    xemu_version: 0.7.21
    xemu_branch: master
    xemu_commit: 0cdcdde70c13f6cf3ed09aca29185ed790b22485
    xemu_date: gio 26 mag 2022, 07:27:34, UTC
    os_platform: Linux
    os_version: Manjaro Linux
    cpu: Intel(R) Core(TM) i7-10700 CPU @ 2.90GHz
    gl_vendor: NVIDIA Corporation
    gl_renderer: NVIDIA GeForce GTX 970/PCIe/SSE2
    gl_version: 4.0.0 NVIDIA 510.73.05
    gl_shading_language_version: 4.00 NVIDIA via Cg compiler
    compat_rating: Playable
    compat_comments: The game has no graphical issues on native resolution.
    Menu and trakcs render fine, as well for cars and shadows
    _id: 628f430c5cca27d8a7346b49
    provided_by_discord_id: 251098663953104897
    provided_by_discord_name: Fabx#4870
    

Known Issues

No issues have been reported for this title.

Note: Title compatibility status is provided by volunteer reporters in the community, as the reporter experienced the title in the current version of xemu on their computer at time of reporting. As the project evolves, reports may need to be updated. You are invited to help improve the project by submitting an updated compatibility report. Join the Discord server to learn how to contribute!